html {   -webkit-box-sizing: border-box;  -moz-box-sizing: border-box;  box-sizing: border-box;}
*, *:before, *:after {   -webkit-box-sizing: inherit;  -moz-box-sizing: inherit;  box-sizing: inherit;  }
.clearfix:after {    content: ".";    visibility: hidden;    display: block;    height: 0;    clear: both;}
pre { white-space: pre-wrap; white-space: -moz-pre-wrap; white-space: -pre-wrap; white-space: -o-pre-wrap; word-wrap: break-word; }

body {
	background-color: #001a54;
	background-repeat:no-repeat;
	background-position: center top;
	background-image:url(https://www.121websites.co.uk/images/Theme/121/BG_FlareBlue2.jpg);
	margin:0px;
	font: normal 12pt Arial;
	margin:0px 10px 10px 10px;
}

.gradientsilver {
	background-image: -ms-linear-gradient(top, #D6D6D6 40%, #909090 100%);
	background-image: -moz-linear-gradient(top, #D6D6D6 40%, #909090 100%);
	background-image: -o-linear-gradient(top, #D6D6D6 40%, #909090 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.4, #D6D6D6), color-stop(1, #909090));
	background-image: -webkit-linear-gradient(top, #D6D6D6 40%, #909090 100%);
	background-image: linear-gradient(to bottom, #D6D6D6 40%, #909090 100%);
}
.anim { -webkit-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s;}

.warning {
	
 padding: 20px;
 border-radius: 10px;border:1px solid #c00;background-color:#fff;
			box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.8),
 inset 0px 0px 0px rgba(0, 0, 0, 0);
}
.hidden {display:none;}
.shadow { box-shadow: 0px 0px 10px #000; -moz-box-shadow: 0px 0px 10px #000; -webkit-box-shadow: 0px 0px 10px #000;}
.fadethis {opacity:0; -webkit-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s;}
.revealed {opacity:1; -webkit-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s;}

h2 {margin:10px;font-size:1.1em;color:#6df;text-shadow: -1px -1px 0px #333, 1px 1px 0px #333, -1px 1px 0px #333, 1px -1px 0px #333, 1px 0px 0px #333, -1px 0px 0px #333, 0px -1px 0px #333, 0px 1px 0px #333;}
h3 {padding-left:10px;margin:10px 0px 0px 0px;font-size:0.9em;}
h4 {margin:0px;text-align:center;font-size:3em;color:e00;font-style:italic;
	text-shadow: -1px -1px 0px #333, 1px 1px 0px #333, -1px 1px 0px #333, 1px -1px 0px #333, 1px 0px 0px #333, -1px 0px 0px #333, 0px -1px 0px #333, 0px 1px 0px #333;}
H5 {margin:0px;text-align:center;font-size:1.1em;color:e00;font-style:italic;}
h6 {margin:0px;text-align:left;padding:3px 0px 3px 10px;font-size:1em;color:e00;border-radius:0px 10px;border-width:0px 0px 1px 0px;border-style:solid;border-color:#39d;}

.button {border-radius: 10px;padding:3px 15px 3px 15px;border-color:#00d;border-style:ridge;border-width:1;color:#111;text-decoration:none; width:auto;margin:5px auto;padding:5px 25px;font-size:1em
	background: -ms-linear-gradient(#ddd 0%, #eee 50%, #999 80%, #666 100%);
	background: linear-gradient(to bottom, #ddd 0%, #eee 50%, #999 80%, #666 100%);
	-pie-background: linear-gradient(top, #ddd 0%, #eee 50%, #999 80%, #666 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.4, #bbb), color-stop(1, #999));}
.button:hover {border-color:#f00;border-style:ridge;border-width:1;text-decoration:none;color:#c00;cursor:pointer;
	background: -ms-linear-gradient(rgba(120, 210, 255, 1) 0%, rgba(120, 210, 255, 1) 50%, rgba(20, 145, 225, 1) 80%, rgba(20, 145, 225, 1) 100%);
	background: linear-gradient(to bottom, #78d2ff 0%, #78d2ff 50%, #1491ff 80%, #1491ff 100%);
	-pie-background: linear-gradient(bottom, #78d2ff 0%, #78d2ff 50%, #1491ff 80%, #1491ff 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.6, #78d2ff), color-stop(1, #1491ff));}

input[type="text"], input[type="password"], input[type="email"], textarea {margin:5px auto;border:2px solid #acf;border-radius:5px;background-color:#def;padding:8px;
	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0),
 inset 0px 1px 6px rgba(0, 0, 0, 0.2);}
textarea {height:106px;resize:none; -moz-box-sizing: border-box; box-sizing: border-box;}
input:focus, textarea:focus {border:2px solid #6df;background-color:#fff;}

input[type="radio"] {

border: 1px solid #fff;padding:0px; 
}
input[type="radio"]:hover, input[type="checkbox"]:hover {

 border: 1px solid #f00;}
input[type="radio"]:checked, input[type="checkbox"]:checked {

 border: 1px solid #00f;
}
input[type="checkbox"] {

border: 1px solid #fff;padding:0px;border-radius:0px 
}

select { padding: 0px 0px 0px 8px; border-radius: 7px 0px 0px 7px; color: #333;
	background: -ms-linear-gradient( #7df 0%, #def 20%, #bef 100%);
	background: linear-gradient( #7df 0%, #def 20%, #bef 100%);
	-pie-background: linear-gradient( center top , #7df 0%, #fff 100%);
}
select:focus {border: 2px solid #f00; color: #000;}
select:hover {border: 2px solid #f00; color: #000;}

.PayNow {border-radius: 5px;padding:0px 8px 0px 8px;border-color:#00d;border-style:ridge;border-width:1;color:#111;text-decoration:none;font-size:9pt;
	background: -ms-linear-gradient(#ddd 0%, #eee 50%, #bbb 80%, #999 100%);
	background: linear-gradient(to bottom, #ddd 0%, #eee 50%, #bbb 80%, #999 100%);
	-pie-background: linear-gradient(top, #ddd 0%, #eee 50%, #bbb 80%, #999 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.4, #ddd), color-stop(1, #999));}
.PayNow:hover {border-color:#00d;border-style:ridge;border-width:1;text-decoration:none;cursor:pointer;font-size:9pt;color:#000;
	background: -ms-linear-gradient(#fc0 0%, #ffb 50%, #fb0 80%, #d93 100%);
	background: linear-gradient(to bottom, #fc0 0%, #ffb 50%, #fb0 80%, #d93 100%);
	-pie-background: linear-gradient(top, #fc0 0%, #ffb 50%, #fb0 80%, #d93 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.4, #fc0), color-stop(1, #d93));}

.PayComp {margin-bottom:20px;}
.PayComp img {border:none; background-image:url('../images/Various/Icons50_Sprite.png');background-repeat:no-repeat;width:48px;height:48px;margin-right:20px;}

.togglebuttonup {cursor:pointer;}

#menulink {display:block;background-color:#00f;font-size:1em;color:#fff;text-align:right;box-shadow: inset 0px 20px 25px -20px rgb(0, 0, 0), inset 0px -20px 25px -20px rgb(0, 0, 0);cursor:pointer;}
#menulink:hover div {opacity:1;}
#menulink div {display:inline-block;vertical-align:middle;opacity:0.8;}
#menulink .mlink {border:2px solid #fff;border-radius:5px;margin:10px 30px;}
#menulink .mlink img {width:22px;margin:2px 4px;}

#mainmenu {display:none;text-align:center;padding:0px; margin:0px 0px 0px 0px;border-bottom:5px solid #24f;position:relative;
	box-shadow: 0px 4px 8px rgba(0, 0, 0, 1);}
#mainmenu li {display:block;margin:0px;position:relative;padding:0px;}
#mainmenu a { 	border:none;border-radius:0px; color: #333; text-decoration: none;margin:0px;padding: 5px 10px 8px 10px;display:block;
	box-shadow: inset 0px 6px 6px -8px rgb(60, 80, 240), inset 0px -10px 10px -12px rgb(60, 80, 240);}
#mainmenu a:hover { color: #d00;background-color:#acf;    -webkit-transition: all 0.5s ease 0s;

    transition: all 0.5s ease 0s;}
#mainmenu a.active {font-weight:bold;color: #00d;}

a { color: #333399;text-decoration: none;}
a:hover { color: #ee0000;text-decoration: none;border-color:#f33; }

.AdminBar { position:absolute; top:0px; left:0px; color:#fff; z-index:999; background-color:#666;}
	.AdminBar a { color:#ccc; border-left:1px solid #999; border-right:1px solid #333; }
	.AdminBar a:hover { color:#fff; background-color:#777; }

#footer {display:block;max-width:800px;margin:0px auto; font: normal 0.8em Arial;color: #FFFFFF;text-decoration: none;padding:10px 20px;position:relative;}
#footer div {display:inline-block;}
#footer #SMLinks {position:absolute;top:20px;left:0px;vertical-align:middle;}
#footer #SMLinks img {width:25px;vertical-align:middle;}
#footer #CR {margin-top:11px;margin:30px 30px 10px 30px;display:block;text-align:center;}
#footer div.tailored {margin:11px 0px;text-align:center;display:block;}
#footer div.links {display:block;text-align:center;margin:5px 0px 35px 0px;}
#footer a { color: #FFFFFF;text-decoration: none; border-style:solid; border-width:0px 3px; border-color: transparent; border-radius:10px; padding: 0px 6px 0px 4px;}
#footer a:hover { text-decoration: none; }

#main {display:block;max-width:800px;margin:0px auto;background-color:#fff;box-shadow: 0px 0px 15px 5px rgb(255, 255, 255);border-right:1px solid #ccc;position:relative;border-radius:0px 0px 15px 15px;overflow:hidden;}
#page {padding:15px;text-align:center;position:relative;z-index:2;}
#page > div, #page h2 {vertical-align:middle;}
#page > p {text-align:left;padding:0px 10px;}
#phead, #pfoot, #phead2 {width:100%;display:none;}
#phead2, #pfoot {display:block;}
#phead {margin-bottom:-70px;}
#logo {position:absolute;bottom:50px; left:20px;}
p {display:block;}

 .ServerMsg {border:1px solid #00d; padding: 20px; margin:20px; display:block; border-radius:5px;}
 .ServerWarning {border:1px solid #d00;color:#d00; padding: 20px; margin:20px; display:block; border-radius:5px;}

#unique {position:relative;display:block;background-color:#EEE;border:1px solid #CCC;border-radius:50px 0px;padding:20px;margin:0px 20px;text-align:center;z-index:99;font-size:1.2em;}
#unique div.bl {display:inline-block;width:50%;vertical-align:top;}
#unique div.button {display:inline-block;width:80px;}

.DisplayDiv {height:290px;display:block;width:250px;margin:0px auto;text-align:center;position:relative;padding:0px;}
.DisplayDiv img {display:none;position:absolute;top:0px;left:-4px;width:250px;border:4px ridge #ccc;border-radius:20px;}

#doyou {FONT-SIZE:1.3em;width:70%;display:inline-block;vertical-align:top;padding:20px;}
#doyou th {FONT-FAMILY:Script MT Bold,Elephant;FONT-SIZE:2em;font-weight:bold;text-align:left;}
#doyou tr td:first-child {padding-left:30px;}

.imgblockr {margin:60px 25px 1px 0px;float:right;}

.contentblock {text-align:center !IMPORTANT;margin:0px;padding:0px;}
.contentblock:after { content: ""; clear: both; display: block; }
.contentblock img {display:block;margin:10px auto;}

.content100, .tabcontent {text-align:left;}
.content100 {display:block;margin:0px;}
.content100 h6 {margin-left:0px;margin-top:10px;}


.content50 {padding:0px; margin:0px; width:100%;display:inline-block;text-align:left;}
.content50 img, .content40 img {width:50%;display:block;margin:0px auto;}
.content50 p, .content40 p {padding:4px 10px;margin:2px;}
.content50 h2, .content40 h2 {margin-bottom:0px;}

.content32 {padding:0px; margin:0px; width:100%;display:inline-block;position:relative;text-align:left;}
.content32 img {position:absolute;left:0px !IMPORTANT;top:50%;margin-top:-20px;}
.content32 h3 {padding-left:40px;margin-bottom:0px;margin-top:5px;}
.content32 p {padding-left:40px;margin-top:0px;margin-bottom:5px;font-size:0.9em;}

.content68 {padding:0px; margin:0px; width:67%;display:inline-block;}

.block32spacer {margin:15px;padding:0px;width:27.8%;height:190px;display:inline-block;position:relative;}
.block32spacer div {width:inherit;height:inherit;display:table-cell;text-align:center;vertical-align:middle;horizontal-align:center;}
.block32spacer div img {position:relative;display:block;width:100%;max-width:168px;margin:0px auto;}

.block32 {background-color:#eee;border-radius:10px;box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.8);margin:15px;padding:6px 0px;width:27.8%;display:inline-block;height:190px;
	background: linear-gradient(to right, #ddd 0%, #eee 10%, #fff 50%, #eee 90%, #ddd 100%);
}
.block32 p {text-align:left;font-size:1em;position:relative;padding:5px 0px;margin:5px 10px;}
.block32 div {background-color:#00d;color:#fff;box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.8);text-align:center;font-weight:bold;font-size:1.2em;position:relative;padding:5px 0px;margin:5px 0px;
	background: linear-gradient(to right, #009 0%, #00c 20%, #00f 50%, #00c 80%, #009 100%);}
.block32 div:before {  content: "";position: absolute; left:-7px; top:0px; width: 7; height: 35px;background-color:#009;border-radius:0px 0px 0px 50%; }
.block32 div:after {  content: "";position: absolute; right:-7px; top:0px; width: 7; height: 35px;background-color:#009;border-radius:0px 0px 50% 0px; }

.block50 { width:100%;margin:20px auto;height:auto;}

.AboutUs .contentblock div {text-align:left;}
.AboutUs .contentblock .content50 img {display:block;margin:20px auto;}

.sale {border: 4px dashed #d00;border-radius:10px;margin:20px 0px;width:100%;}
.sale p {text-align:center;}


.tabbed {display:block;width:100%;margin:20px auto;position:relative;padding:0px;border:none;background-color:transparent;}
.tabbed .tabs {margin:0px;padding:0px;display:block;text-align:center;text-align:center !IMPORTANT;}
.tabbed .tabs .tab {display:inline-block;width:24%;background-color:#eee;border-radius: 10px 10px 0px 0px;border:2px solid #ddd;
	margin:0px;padding:5px 0px;text-align:center;font-size:0.8em;font-weight:bold;vertical-align:bottom;}
.tabbed .tabs .tab:hover {cursor:pointer;padding:8px 0px;}
.tabbed .tabs .tab span {display:none;}
.tabbed .tabs .active {background-color:#fff;border:2px solid #39d;padding:10px 0px !IMPORTANT;border-bottom:none;margin-bottom:-2px;color:#06a;}

.tabbed .tabcontent {border-width:2px;border-style:solid;border-color:#39d;border-radius:6px;font-size:1em;margin:0px;}
.tabbed .tabcontent .tabcont {position:relative;padding:10px;}
.tabbed .tabcontent .tabcont img {float:right;margin:0px 0px 0px 5px;}
.tabbed .tabcontent .tabcont p {padding:0px;margin:15px 0px;}

.tabbed6 .tabs .tab {width:15.7% !IMPORTANT;}
.tabbed4 .tabcontent .tabcont img {width:80px;background-size:80px;margin:0px 0px 0px 0px;background-repeat:no-repeat;background-position: 0px 0px;}
.tabbed4 .tabs .tab {font-size:0.5em;width:24%;}

#packages {background-color:#ddd;border-radius:10px;box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.8);display:block;margin:10px auto;padding:15px 0px;
	background: linear-gradient(to right, #888 0%, #aaa 10%, #ccc 50%, #aaa 90%, #888 100%);
}
#packages div {text-align:center;font-weight:bold;font-size:1.2em;position:relative;padding:5px 0px;margin:5px 0px;}
#packages div.active {background-color:#00d;color:#fff;box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.8);
	background: linear-gradient(to right, #009 0%, #00c 20%, #00f 50%, #00c 80%, #009 100%);
    -webkit-transition: all 500ms ease 0s;

    transition: all 500ms ease 0s;

    -webkit-transition: all 0.5s ease 0s;

    transition: all 0.5s ease 0s;}
#packages div.active:before {  content: "";position: absolute; left:-7px; top:0px; width: 7; height: 35px;background-color:#009;border-radius:0px 0px 0px 50%; }
#packages div.active:after {  content: "";position: absolute; right:-7px; top:0px; width: 7; height: 35px;background-color:#009;border-radius:0px 0px 50% 0px; }
#packages div:hover {text-shadow: 0px 0px 6px #36f; cursor:pointer;}
ul.pack, ul.pack2 {padding:0px;margin:5px 0px;}
ul.pack li, ul.pack2 li {list-style-type: circle;background-repeat:no-repeat;background-position: 15px center;background-image:url(../images/bullet2.png);list-style-type: none;padding-left:40px;margin:5px 0px;}
ul.pack li:first-child, ul.pack2 li:first-child {padding-left:0px;font-weight:bold;background-image:none;}

 .offer {color:#f00;font-size:0.9em;text-shadow:none;margin:-10px 0px 0px 0px;}
 .offer font {font-size:1.5em;}

.portfolio {width:100%;max-width:1000px;height:166px;position:relative;background-color:#ccc;border:5px solid #ddd;margin:10px auto;}

.portcard {width:60%;height:100%;position:absolute;top:0px;left:0px;z-index:1;}
.portcard .pcimg {display:none;position:absolute;top:0px;left:0px;width:100%;height:100%;background-repeat:no-repeat;background-position:top center;background-size: cover;}

.portmenu {width:40%;height:100%;position:absolute;top:0px;right:0px;background-color:#eee;z-index:2;}
.portmenu .bar {position:relative;text-align:center;font-size:0.7em;padding:4px 0px 0px 0px;height:26px;border-top:1px solid #fff;border-right:1px solid #fff;border-left:1px solid #fff;background-color:#ccc;
	background: linear-gradient(to right, #ddd 0%, #ccc 30%, #aaa 60%, #999 100%);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0.4, #ddd), color-stop(1, #999));}
.portmenu .bar:last-child {border-bottom:1px solid #fff;}
.portmenu .bar:hover {background-color:#bbb;cursor:pointer;
	background: linear-gradient(to right, #bbb 0%, #bbb 20%, #999 60%, #666 100%);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0.4, #bbb), color-stop(1, #666));}
.portmenu .active {background-color:#bbb;
	background: linear-gradient(to right, #bbb 0%, #bbb 20%, #999 60%, #666 100%);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0.4, #bbb), color-stop(1, #666));}
.portmenu .active:before {  content: "";position: absolute; left:-22px; top:-1px; width: 0; height: 0; 
			 border-top: 13px solid transparent; border-bottom: 13px solid transparent;border-left: 0px solid transparent;border-right: 22px solid #fff; }
.portmenu .active:after {  content: "";position: absolute; left:-20px; top:0px; width: 0; height: 0; 
			 border-top: 12px solid transparent; border-bottom: 12px solid transparent;border-left: 0px solid transparent;border-right: 20px solid #bbb;}


.portinfo {display:none;max-width:1000px;min-height:280px;width:85%;margin:10px auto;}
.portinfo ul {padding-left:30px;margin-top:0px;}
.portinfo h3 {mirgin-left:-20px !IMPORTANT;padding-left:0px;}
.portinfo p {margin:0px;}
.portinfo .details {font-size:0.8em;text-align:center;margin-top:3px;}
.portinfo div.iMac {display:none;height:195px;width:210px;padding:2px;margin:40px 0px 0px 10px;z-index:5;position:relative;border:none;background-color:transparent;
	background-image:url('../images/iMac.png');background-repeat:no-repeat;background-position:top center;background-size: contain; }
.portinfo div.iMac .iMacimg {width:197px;margin:5px auto;height:122px;border-radius:4px;background-repeat:no-repeat;background-size: cover;}



#infpb3 div.iMac .iMacimg {background-image:url('../images/Portfolio/rickywalkabout_com_scr.jpg');background-position:center center;}
#infpb6 div.iMac .iMacimg {background-image:url('../images/Portfolio/littlemisstangles_scr.jpg');background-position:top center;}
#infpb7 div.iMac .iMacimg {background-image:url('../images/Portfolio/penguinpig_scr.jpg');background-position:top center;}
#infpb2 div.iMac .iMacimg {background-image:url('../images/Portfolio/ShawnDean.png');background-position:center center;}
#infpb4 div.iMac .iMacimg {background-image:url('../images/Portfolio/winnerwinnerchickendinner_scr.jpg');background-position:center center;}
#infpb1 div.iMac .iMacimg {background-image:url('../images/Portfolio/RJValeting_scr.png');background-position:center top;}
#infpb5 div.iMac .iMacimg {background-image:url('../images/Portfolio/CP-Autos_scr.png');background-position:center center;}

.Login .block50 {padding:20px;}
#ResetPW {decoration:underline;cursor:pointer;font-size:1em;font-style:italic;}


#contactform {width:100%;margin:0px auto;margin:0px auto;padding:0px;text-align:center;}
.contel1 {display:block;padding:0px;margin:0px;}
.contel2 {display:block;padding:0px;margin-top:10px;}
.contel2 ul {font-size:0.9em;}
.contel2 h3 {margin:0px;}
.contel2 img {width:90%;margin:0px auto;max-width:150px;display:block;}
#fblink {text-align:center;display:block;border:none;}

.c2not {width:100%;display:block;padding:0px;margin:0px 2% 2% 2%;}


 .terms-content h2 {border-bottom: 1px solid #ccc; padding:5px; margin-top:40px;}

 .terms-nav { display:block; text-align:center; border-bottom:4px solid #8af; border-top:4px solid #8af; border-radius:20px; margin-top:20px; position:relative; padding:0px;}
	.terms-nav > .nav { display:inline-block; list-style-type: none;border-bottom:0px solid #8af; position:relative; margin:0px; width:50%; }
	.terms-nav > .nav > a {  padding:20px 10px 20px 10px; border:none;  position:relative; display:inline-block; border-radius:10px; z-index:2; width:100%; }
	.terms-nav > .nav > .Taba1, .terms-nav > .nav > .Taba2 {position:absolute; bottom:0px; left:0px; width:100%; height:0%; background-color:#8af;  z-index:1; border-radius:10px; }
	.terms-nav > .nav > .Taba2 {top:0px; }
	.terms-nav > .nav.active > .Taba1, .terms-nav > .nav:hover > .Taba1, .terms-nav > .nav.active > .Taba2, .terms-nav > .nav:hover > .Taba2 { height:100%; }
 .terms-content {position:relative;}
	.terms-content > .tab-pane {opacity: 0;}
	.terms-content > .tab-pane.active {opacity: 1; display:block;}
	.terms-content > .tab-pane > p {padding: 0px 10px 0px 30px;}
	.terms-content > .tab-pane > p.w-padl20 {padding: 0px 10px 0px 50px;}
	.terms-content > .tab-pane > p.w-padl40 {padding: 0px 10px 0px 70px;}
	.terms-content > .tab-pane > p > a {border:none; padding:0px}

 .privacy.w-t { display: block; width:95%; margin:20px auto;}
 .privacy.w-t > .w-tr { border-bottom: 2px solid red;  padding:5px;}
 .privacy.w-t .w-trh { font-weight:bold;}
 .privacy.w-t .w-tc { border-bottom: 1px solid #ccc; padding:5px; }


	.client .tabs {position:relative;z-index:5;}

	.client .tabcontent {height:auto !IMPORTANT;position:relative;text-align:left;}
 
	.client .tabcontent .tabcont {padding:5px;text-align:left;}
	.client .tabcontent .tabcont p {padding:8px 0px;margin:0px;}


	.client .content100 {padding:0px;margin:0px;text-align:center;position:relative;}
	.client .content100 p {text-align:left;}
	.client .content100 .content50 {display:inline-block;margin:0px;text-align:left;padding:8px 0px;}
	.client .AccountDetails div {text-align:left;padding:8px;}
	.client .WebserverDetails {text-align:left;padding:8px 0px;display:block;padding-bottom:40px !IMPORTANT;}
	.client .content100 .editicon {CURSOR: pointer;position:absolute;bottom:-8px;right:-8px;width:auto !IMPORTANT;}
	.client ul {list-style-type: none;margin: 0px 0px 0px 10px;padding:0px;font-weight:bold;}

	.client #webmailpw, .client .webmailpw, .client .PWText {display:inline-block;margin:2px;}
	.client #webmailpw {padding:1px 10px;font-size:0.8em;border-radius:5px;}

	.client .tabcont1,.client .tabcont2,.client .tabcont3,.client .tabcont4 {font-size:0.8em;}
	#services, #invoices {font-size:0.7em;margin:10px auto;}
	#invoices font {display:none;}

	#useraccounts .UAheader {background-color:#00d;color:#fff;box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.8);font-weight:bold;position:relative;padding:5px 0px;margin:0px;
		background: linear-gradient(to right, #009 0%, #00c 20%, #00f 50%, #00c 80%, #009 100%);}
	#useraccounts .UAaccount {padding:0px;background-color:#eee;}
	#useraccounts .UAaccount:nth-child(even) {background-color:#ddd;}
	
	#useraccounts .UAaccount .UArow  {box-shadow: 0px 2px 6px rgba(0, 0, 0, 5);padding:10px 0px;margin:0px 1px;cursor:pointer;}
	#useraccounts .UAaccount .UArow:hover {background-color:#aef;}
	
	#useraccounts .UAbody {display:none;}
	#useraccounts .UAbody div {vertical-align:top;}
	
	#useraccounts table {font-size:0.8em;border:5px solid #ccc;border-radius:5px;width:100%; border-collapse: separate;border-spacing: 0px;overflow:hidden;margin-bottom:30px;background-color:#fff;}
	
	#useraccounts table th {background-color:#ccc;padding:4px 0px;}
	#useraccounts table td {text-align:center;border-bottom:2px solid #ccc;}
	#useraccounts table td:nth-child(3) {text-align:left;}



	#services, #invoices {border:1px solid #39d !IMPORTANT;border-radius:5px;width:100%;border-spacing: 0px;border-collapse: separate;}
	#invoices tr:nth-child(odd) { background-color: #eee; }

	#services tr:first-child, #invoices tr:first-child {background-color:#ccc;}
	#services tr:last-child {background-color:#ccc;}
	#services tr:last-child td:first-child {text-align:right;}
	#services th, #invoices th {margin:0px;height:1.5em;text-align:right;padding-right:10px;}
	#services td, #invoices td {text-align:right;padding-right:10px;}
	#services td:first-child, #invoices td:first-child {text-align:left;padding-left:10px;}

	#invoices a {white-space: nowrap;white-space: -moz-no-wrap;font-size:0.9em;}
	
	#changepass div {text-align:center;display:block;margin:10px auto;}
	#changepass p {text-align:center;}


	.w-auto {width:auto;}
	.w-05 {width:5%;} .w-10 {width:10%;} .w-15 {width:15%;} .w-20 {width:20%;} .w-25 {width:25%;} .w-30 {width:30%;} .w-33 {width:33.33%;} .w-35 {width:35%;} .w-40 {width:40%;} .w-45 {width:45%;} .w-49 {width:49%;}
	.w-50 {width:50%;} .w-55 {width:55%;} .w-60 {width:60%;} .w-65 {width:65%;} .w-70 {width:70%;} .w-75 {width:75%;} .w-80 {width:80%;} .w-85 {width:85%;} .w-90 {width:90%;} .w-95 {width:95%;} .w-100 {width:100%;}

	.w-pad15p {padding:15% 10%;} .w-pad10p {padding:10% 10%;} .w-pad5p {padding:5% 10%;} .w-pad2p {padding:2% 5%;}
	.w-pad20 {padding:20px;} .w-pad15 {padding:15px;} .w-pad10 {padding:10px;} .w-pad5 {padding:5px;} .w-pad2 {padding:2px;} .w-pad0 {padding:0px;}
	.w-padl20 {padding-left:20px;} .w-padl15 {padding-left:15px;} .w-padl10 {padding-left:10px;} .w-padl5 {padding-left:5px;} .w-padl2 {padding-left:2px;} .w-padl0 {padding-left:0px;}
	.w-padr20 {padding-right:20px;} .w-padr15 {padding-right:15px;} .w-padr10 {padding-right:10px;} .w-padr5 {padding-right:5px;} .w-padr2 {padding-right:2px;} .w-padr0 {padding-right:0px;}
	.w-padt20 {padding-top:20px;} .w-padt15 {padding-top:15px;} .w-padt10 {padding-top:10px;} .w-padt5 {padding-top:5px;} .w-padt2 {padding-top:2px;} .w-padt0 {padding-top:0px;}
	.w-padb20 {padding-bottom:20px;} .w-padb15 {padding-bottom:15px;} .w-padb10 {padding-bottom:10px;} .w-padb5 {padding-bottom:5px;} .w-padb2 {padding-bottom:2px;} .w-padb0 {padding-bottom:0px;}
	.w-minhnone {min-height:initial;} .w-minh300 {min-height:300px;} 

	.w-ib {display:inline-block;} .w-b {display:block;} .w-hide {display:none;} .w-tac {text-align:center;} .w-tal {text-align:left;} .w-tar {text-align:right;} .w-vat {vertical-align:top;}
	.w-vam {vertical-align:middle;} .w-vab {vertical-align:bottom;} .w-fr {float:right;} .w-fl {float:left;} .w-fn {float:none;} .w-cen {margin-left:auto; margin-right:auto;} .w-rel {position:relative;}
	.w-tc {display: table-cell;} .w-tr, .w-trh {display: table-row;} .w-t {display: table;}

	.w-m0 {margin:0px;} .w-m5 {margin:5px;} .w-m10 {margin:10px;} .w-m15 {margin:15px;} .w-m20 {margin:20px;} 
	.w-mr0 {margin-right:0%;} .w-mr2 {margin-right:2%;} .w-mr5 {margin-right:5%;} .w-mr10 {margin-right:10%;} .w-mr15 {margin-right:15%;} 
	.w-ml0 {margin-left:0%;} .w-ml2 {margin-left:2%;} .w-ml5 {margin-left:5%;} .w-ml10 {margin-left:10%;} .w-ml15 {margin-left:15%;}
	.w-mt0 {margin-top:0%;} .w-mt2 {margin-top:2%;} .w-mt5 {margin-top:5%;} .w-mt10 {margin-top:10%;} .w-mt15 {margin-top:15%;}
	.w-mb0 {margin-bottom:0%;} .w-mb2 {margin-bottom:2%;} .w-mb5 {margin-bottom:5%;} .w-mb10 {margin-bottom:10%;} .w-mb15 {margin-bottom:15%;}

	.w-text06 {font-size:0.6em} .w-text07 {font-size:0.7em} .w-text08 {font-size:0.8em} .w-text09 {font-size:0.9em} .w-text10 {font-size:1em}
	.w-text11 {font-size:1.1em} .w-text12 {font-size:1.2em} .w-text14 {font-size:1.4em} .w-text16 {font-size:1.6em} .w-text18 {font-size:1.8em} .w-text20 {font-size:2em}
	.w-text24 {font-size:2.4em} .w-text28 {font-size:2.8em}
	.w-textb {font-weight:bold;}	.w-texti {font-style:italic;}

	.w-bdrb {border-bottom:1px solid #acf; }
